<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_divider_light_ss">

    <com.itant.shiwushu.widget.ColorSwipeRefreshLayout
        android:id="@+id/swipe_refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_post"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </com.itant.shiwushu.widget.ColorSwipeRefreshLayout>

    <RelativeLayout
        android:id="@+id/rl_error"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone">
        <android.support.v7.widget.AppCompatImageView
            android:layout_width="@dimen/size_image_normal"
            android:layout_height="@dimen/size_image_normal"
            android:scaleType="fitXY"
            android:src="@mipmap/logo"
            android:tint="@color/gray_text_hint"
            android:layout_centerInParent="true"/>
    </RelativeLayout>
</FrameLayout>